baseURL = "https://culinary.kemonine.info"
disablePathToLower = false
languageCode = "en-us"
title = "KemoNine's Culinary Notebook"
theme = "gochowdown"
defaultcontentlanguage = "en"
paginate = 20
canonifyurls = true
pygmentsstyle = "monokai"
pygmentscodefences = true
pygmentscodefencesguesssyntax = true
pygmentsOptions = "linenos=table"

[permalinks]
recipes = "/recipes/:title"
notes = "/notes/:title"

[outputs]
    home = ["HTML", "RSS", "JSON"]

[params]
author = "KemoNine"
description = "a confused culinary notebook"
keywords = "recipes"
favicon_32 = "/images/favicon-32x32.png"
favicon_16 = "/images/favicon-16x16.png"
hidecredits = false
hidecopyright = false
showNavTitle = true
custom_css = [ "style.css" ]
mainSections = ["recipe", "recipes", "note", "notes"]

[[menu.main]]
name = "By Category"
weight = 20
url = "/category/"

[[menu.main]]
name = "By Cuisine"
weight = 30
url = "/cuisine/"

[[menu.main]]
name = "By Tag"
weight = 40
url = "/tags/"

[[menu.main]]
name = "Notes"
weight = 99
url = "/notes/"

[taxonomies]
category = "category"
cuisine = "cuisine"
tag = "tags"
note = "notes"